#!/bin/bash

while getopts d:f: flag
do 
  case "${flag}" in
    d) database=${OPTARG};;
    f) filename=${OPTARG};;
  esac
done

psql -c "drop database $database;"
psql -c "create database $database with owner skillbox;"
pg_restore --verbose --clean --no-acl --no-owner -d $database $filename
